---
wsId: Vidulum
title: Vidulum - Crypto Web Wallet
altTitle: 
authors:
- leo
users: 5000
appId: com.vidulumwallet.app
appCountry: 
released: 2019-04-04
updated: 2022-05-22
version: '2.2'
stars: 4.8
ratings: 106
reviews: 9
size: 
website: https://vidulum.app
repository: https://github.com/vidulum/vidulum.app
issue: 
icon: com.vidulumwallet.app.png
bugbounty: 
meta: ok
verdict: nosource
date: 2022-03-21
signer: 
reviewArchive: 
twitter: VidulumApp
social:
- https://www.facebook.com/VidulumTeam
- https://www.reddit.com/r/VidulumOfficial
redirect_from:
- /com.vidulumwallet.app/
- /posts/com.vidulumwallet.app/

---

On Google Play we read

> As a multi-asset web wallet, users are in full control of their private keys

so we assume this app is non-custodial.

On their Website we read again

> **Own Your Private Keys**
>
> Private keys for cryptocurrency addresses are created client side through a
  proprietary method and are never stored or sent back to our servers

which is actually very scary. "Proprietary method" means non-standard method, so
if this wallet stops working, there is no way to get your funds recovered on a
different wallet.

On their website there is a link to a [GitHub
repository](https://github.com/vidulum/vidulum.app) but that  only contains one
text file and no code.

The app is closed source and thus **not verifiable**.
